﻿@charset "utf-8";

/*
 * Overview: Reset & Function & Global
 * Site: http://f2e.adee.cn
 */

/** Reset **/
a, blockquote, button, body, code, dd, div, dl, dt, em, form, h1, h2, h3, h4, h5, h6, hr, html, i, input, iframe, img, label, li, legend, object, ol, p, pre, small, span, strong, sub, sup, table, tbody, td, th, thead, tr, ul { margin: 0; padding: 0; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark { display: block; margin: 0; padding: 0; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
time { display: inline; }
mark { color: #333; background: #ff0; }
html { color: #333; background-color: #fff; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body, button, input, select, textarea { font: 12px/1.5 Tahoma, Arial, 'Hiragino Sans GB', '\5B8B\4F53', '\5FAE\8F6F\96C5\9ED1', sans-serif; }
input, select, textarea { font-size: 100%; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: 500; }
b, strong { font-weight: 700; }
address, cite, dfn, em, var { font-style: normal; }
code, kbd, pre, samp { font-family: Tahoma, Arial; }
small { font-size: 80%; }
ul, ol, li { list-style: none; }
a { color: #333; text-decoration: none; cursor: pointer; }
a:link { color: #333; text-decoration: none; }
a:visited { color: #333; text-decoration: none; }
a:hover { color: #333; text-decoration: underline; }
a:active { color: #333; text-decoration: none; }
sup, sub { position: relative; font-size: 75%; line-height: 0; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
legend { color: #333; }
input, button, textarea, select, optgroup, option { font-family: inherit; font-size: inherit; font-weight: inherit; }
input, button, textarea, select { font-size: 100%\9; }
pre { white-space: pre-wrap; word-wrap: break-word; }
table { max-width: 100%; border-collapse: collapse; border-spacing: 0; background-color: transparent; }
th { text-align: inherit; }
fieldset, img { border: 0; }
a img {  border-width: 0; vertical-align: top; }
iframe { display: block; }
del { text-decoration: line-through; }

/** Function **/
.fn-clear:after { visibility: hidden; display: block; font-size: 0; content: '\0020'; clear: both; height: 0; }
.fn-clear { zoom: 1; }
.fn-clearfix { visibility: hidden; clear: both; }
.fn-left, .fn-right { display: inline; }
.fn-left { float: left; }
.fn-right { float: right; }
.fn-hide-text { text-indent: 100%; white-space: nowrap; overflow: hidden; }


body { _z-index: 100; _position: relative; }


/** Golbal **/
.width { /*width: 975px;*/ width: 995px; margin-left: auto; margin-right: auto; _position: relative; }

/* Header */
.header { width: 100%; min-width: 975px; background: #081636 url(../images/header-bg.jpg) no-repeat center 30px; height: 221px; overflow: hidden; _position: relative; }


/* header-top */
.header .header-top { height: 30px; min-width: 975px; color: #fff; text-align: center; line-height: 30px; overflow: hidden; background-color: #798493; }
.header .header-topBar { width: 975px; height: 30px; text-align: right; margin: 0 auto; position: relative; }
.header .header-topBar .top-Bar-inner { position: absolute; right: -20px; height: 30px; }
.header .header-topBar p { display: inline-block; *display: inline; *zoom: 1; padding: 0 10px; }
.header .header-topBar a { font-size: 12px; color: #fefefe; font-family: '\5B8B\4F53'; }
.header .header-topBar p .en { font-family: 'Arial'; font-weight: 700; }
.header .header-topBar .phone { padding: 0; }
.header .header-topBar .phone a { padding: 0 10px 0 20px; display: block; background: url(../images/header-top-icon.png) no-repeat left center; }


/* header-inner */
.header-inner { position: relative; height: 143px; overflow: hidden; }


/* logo */
.header .logo { display: block; width: 237px; height: 86px; position: absolute; top: 29px; left: 8px; }
.header .logo a { display: block; width: 237px; height: 86px; }
.header .logo a:hover { opacity: 0.9; }
.header .logo a:active { opacity: 1; }

/* header-txt */
.header-txt { background: url(../images/header-txt.png) no-repeat; position: absolute; height: 31px; width: 275px; right: 1px; bottom: 0px; }


/* nav */

.nav { background-color: #2e3e60; width: 100%; min-width: 990px; height: 48px; overflow: hidden; }
.nav ul { padding-left: 5px; width: 990px; *width: 990px; }
.nav li { float: left; border-right: 1px solid #405771; font-size: 15px; padding: 6px 4px; font-family: '\5FAE\8F6F\96C5\9ED1'; }
.nav li a { display: block; _float: left; padding: 0px 24px; height: 36px; line-height: 36px; color: #fff; _color: #fff !important; text-shadow: 0 0 1px #747e95; }
.nav li a:hover { border-radius: 3px; background-color: #ebbc6a; text-decoration: none; color: #031844; text-shadow: 0 0 1px #9e855d; }
.nav .active a { border-radius: 3px; background-color: #ebbc6a; text-decoration: none; color: #031844; text-shadow: 0 0 1px #9e855d; }


/* Footer */
.footer { border-top: 3px solid #ebbc6a; width: 100%; position: relative; color: #fff; height: 250px; overflow: hidden; min-width: 975px; background-color: #798493; }
.footer-copyright { height: 30px; background-color: #ebbc6a; }
.footer-copyright p { font-size: 12px; color: #2e3e60; font-family: '\5B8B\4F53'; line-height: 30px; margin-left: 15px; }
.footer-copyright span { float: right; color: #40588b; margin-right: 10px; line-height: 30px;}
.footer-copyright span a { color: #5d78b0; line-height: 30px;}
.footer-line { width: 100%; _overflow: hidden; *left: 0; height: 1px; background-color: #a8b0bc; position: absolute; top: 71px; }
.footer-inner { padding-top: 17px; width: 980px; overflow: hidden; }
.footer-inner dl { float: left; margin-left: 37px; margin-right: 37px; _margin-left: 0px; _margin-right: 10px; _display: inline; _width: 150px; }
.footer-inner dl dt { margin-bottom: 9px; }
.footer-inner dl dt a { color: #fff; _color: #fff !important; }
.footer-inner dl dd { height: 24px; }
.footer-inner dl dd a { color: #fff; _color: #fff !important; line-height: 24px; }

/* cnzz */
#cnzz_stat_icon_2754036 a {color: #798493;}